Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Xcelsius 2008 + Flex Builder 3 vs Dashboards 4.0 + ???

I've just recently been playing with creating Xcelsius addons for Xcelsius 2008. I quickly came to find that only Flex Builder 3 works since Xcelsius requires Flex 2.0.1 Hotfix 3 runtime. Problem is that Adobe no longer sells this product, and it pushing Flash Builder 4.5. Flash Builder 4.5 will not support any Flex SDK < 3.0.0!

Does anyone know if this changes with Dashboards 4.0? Will it be same Flex runtime or newer? Should I go chase down a copy of Flex Builder 3 from a reseller or just see if Dashboards 4.0 will support Flex 3.0.0 or greater?

replied

Hello

it will go with the same SDK 2.0.1 for sorry

good luck

Amr

0 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question